<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/{{this.strDefHref}}"></ion-back-button>
    </ion-buttons>
    <ion-title>INFORMACIÓN DE ENTREGA</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <app-c-pedidos-tran idPed="{{this.idPed}}" tipP="{{this.tipPer}}"></app-c-pedidos-tran>
</ion-content>